@font-face {
  font-family: 'Alumni Sans';
  src: url('../fontes/AlumniSans-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900; /* intervalo de pesos suportados pela fonte variável */
  font-style: normal;
}

@font-face {
  font-family: 'Gabarito';
  src: url('../fontes/Gabarito-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900; /* intervalo de pesos suportados pela fonte variável */
  font-style: normal;
}

html, body{
    background-color: #333;
    margin:0; 
    padding:0;
}


.intro{
    font-family: 'Alumni Sans';
    width: 100%;
    min-height:80vh;
    margin-top:10vh;
    background-image: url('../img/intro.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: 0px solid #f00;
    box-shadow: 0 0 25px #000;  
    background-position:center center;
    position: absolute;
  }

  .intro .intro-area{
    border-radius:5px;
    padding:25px;
    width:100%;
    max-width:80%;
    top:50vh;
    left:10%;
    position: absolute;
    text-align: center;
    color: #fff;
  }

  .intro a{
    border:1px #333 solid;
    border-radius:5px;
    padding:25px;
    width:160px;
    text-align: center;
    color: #fff;
    display: inline-block;
    background-color: rgba(0,0,0,0.5);
    text-decoration: none;
    transition: all 1s ease;
    font-size: 28px!important;
  }

  .intro a:hover{
    background-color: #fff;
    color:#f6ae16;
    box-shadow: 0 0 15px #f6ae16;
    border:1px #dfad43 solid;
  }


/* Medium breakpoint (>= 640px) */
@media (max-width: 640px) {
  .intro{
    font-family: 'Alumni Sans';
    width: 100%;
    min-height:100vh;
    margin-top:5vh;
    background-image: url('../img/intro.jpg');
    background-repeat: no-repeat;
    background-size: auto 40%;
    border: 0px solid #f00;
    box-shadow: 0 0 25px #000;  
    background-position:center 10%;
    position: absolute;
    background-color: #000;
  }

  .intro .intro-area{
    border-radius:5px;
    padding:0;
    width:100%;
    max-width:90%;
    top:47vh;
    left:5%;
    position: absolute;
    text-align: center;
    color: #fff;
  }

  .intro a{
    border:1px #333 solid;
    border-radius:5px;
    padding:25px;
    width:90%;
    text-align: center;
    color: #fff;
    display: inline-block;
    background-color: rgba(0,0,0,0.5);
    text-decoration: none;
    transition: all 1s ease;
    font-size: 28px!important;
    margin-bottom:15px;
  }

  .intro a:hover{
    background-color: #fff;
    color:#f6ae16;
    box-shadow: 0 0 15px #f6ae16;
    border:1px #dfad43 solid;
  }
}

/* Large breakpoint (>= 960px) */
@media (min-width: 960px) {
  
}




#container-geral{

    max-width:1280px;
    margin:0 auto;

}
.menuFixo{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
}
#menu{
    background-image: url('../img/bg-menu.jpg');
    background-size: auto 100%;
    width:100%;
    aspect-ratio: 16/1;
    font-family: 'Alumni Sans';
    color: #f5ae14;
    font-size: 22px;
    border:0px solid #ff0;
    max-width:1280px;
    margin:0 auto;
    transition: opacity 0.5s ease;
}

#menu a{
    color:#fff!important;
    padding:10px;
}

#menu #itens-menu{ 
    border:0px solid #ff0;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10%;
}


#menu-mobile {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  background: #000;
  color: #fff;
  transition: max-height 0.5s ease, opacity 0.5s ease;
}

#menu-mobile a {
  display: block;
  padding: 10px;
  color: #fff;
  text-decoration: none;
}

#menu-mobile a:hover {
  background: #444;
}

#menu-mobile-btn {
  background: #000;
  color: #fff;
  padding: 10px;
  cursor: pointer;
  text-align: center;
  background-image: url('../img/bg-menu.jpg');
  background-size: auto 100%;
}

/* Classe que ativa o menu */
#menu-mobile.open {
  max-height: 500px; /* altura suficiente para mostrar todos os links */
  opacity: 1;
}


.transparent {
  opacity: 0.8; /* transparente */
}

/* Ao passar o mouse, remove a transparência */
.transparent:hover {
 opacity: 1;
}


.w100{
  width:100%!important;
}


.desktopGeral{
    width: 100%;
    min-height:100vh;
    background-image: url('../img/img-desktop-pt.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: 0px solid #f00;
    box-shadow: 0 0 25px #000;    
}

.mobileGeral{
    width: 100%;
    min-height:100vh;
    background-image: url('../img/img-mobile-pt.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: 0px solid #f00;
    box-shadow: 0 0 25px #000;    
}

.desktopPagina{
    width: 100%;
    color: rgba(255,255,0,0.5);
    border: 0px solid #f00;  
}

.mobilePagina{
    width: 100%;
    color: rgba(255,255,0,0.5);
    border: 0px solid #f00;  
}


.sr-only { 
  position: absolute; 
  width: 1px; 
  height: 1px; 
  padding: 0; 
  margin: -1px; 
  overflow: hidden; 
  clip: rect(0,0,0,0); 
  border: 0; }